uuid: db7471ca-7d32-4c07-aad4-479d08653088
langcode: en
status: false
dependencies: {  }
id: production
label: Production
description: 'The production split.'
weight: 0
stackable: false
no_patching: false
storage: folder
folder: ../config/envs/prod
module: {  }
theme: {  }
complete_list: {  }
partial_list:
  - system.performance
